++ed by:
YUUKI DOHERTY
Author image Neil Bowers
and 1 contributors

Changes for version 0.19 - 2021-03-27

  • Noted that the module is now deprecated
  • Added a list of alternatives to SEE ALSO

Modules

require() modules from a variable [deprecated]

Provides

in lib/UNIVERSAL/require.pm